/* app-hero */

.app-hero .prime__text {
  max-width: 695px;
}

/* app-s-1 */

.app-s-1::before {
  background-image: url(../images/border-section-md.webp);
}

.app-s-1 .relative {
  padding-top: 20px;
}

/* app-s-2 */

.app-s-2::before {
  background-image: url(../images/border-section-xl.webp);
}

.app-s-2 h3 {
  margin-top: 20px;
  background: linear-gradient(180deg, #ee9b5b 43.27%, #ffe1b6 100%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  text-align: center;
}

.app-s-2 .bg-img-border {
  background: none;
}

.app-s-2 .feature-list {
  max-width: 100%;
}

.app-s-2 .block-1 {
}

.app-s-2 .block-1 > img {
  margin-top: -40px;
  position: relative;
  bottom: -15px;
  margin-left: auto;
  margin-right: auto;
  width: 45%;
  max-width: 372px;
  height: 100%;
  z-index: 1;
}

.app-s-2 .block-1 .relative {
  max-width: 700px;
}

.app-s-2 .block-2 {
}

.app-s-2 .block-2 .relative {
  margin-left: auto;
  max-width: 700px;
}

.app-s-2 .bg-img-border .overlay-mob::before {
  border-radius: 8px;
}

/* app-s-3 */

.app-s-3 .relative {
  max-width: 800px;
}

.app-s-3 > .relative::before {
  background-image: url(../images/border-section-lg.webp);
}

/* app-s-4 */

.app-s-4 .pros-cons__item {
  min-height: 498px;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.app-s-4 .pros-cons__title {
  background: linear-gradient(180deg, #ee9b5b 43.27%, #ffe1b6 100%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.app-s-4 .pros-cons__title img {
  width: 32px;
}

/* app-s-5 */

.app-s-5::before {
  background-image: url(../images/border-section-md.webp);
}

.app-s-5 .relative {
  padding-top: 20px;
}

/* app-s-6 */

.app-s-6 {
}

/* app-s-7 */

.app-s-7::before {
  background-image: url(../images/border-section-md.webp);
}

.app-s-7 .background img {
  max-width: 730px;
}

.app-s-7 .relative {
}

.app-s-7 .relative {
  padding-top: 20px;
}

/* app-s-8 */

.app-s-8 {
  padding-bottom: 40px;
}

.app-s-8::before {
  background-image: url(../images/border-section-sm.webp);
}

.app-s-8 > * {
  text-align: center;
}

.app-s-8 h3 {
  margin-top: 20px;
  font-size: 18px;
}
